html {
    font-size: 13px;
}

body {
}

a {
    color: #26a2d8;
}

a:hover {
    color: #29aae2;
}

div.kt-content {
    background: #fff;
}
/* INICIO CABECALHO */
div.telefone, div.telefone span, div.redes_sociais, div.redes_sociais i {
    color: #29aae2;
}

div.kt-header {
    background: #f5f5f5;
}
/* FIM CABECALHO */

/* INICIO MENU */
nav {
    background: #29aae2;
}

.navbar-dark .navbar-toggler {
    color: rgba(255, 255, 255, 0.5);
    border-color: rgba(255, 255, 255, 0.5);
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 1);
}

div.segmentos {
    background: #26a2d8;
    color: #fff;
    font-weight: 550;
}

ul.lista_segmentos {
    background: #26a2d8;
    color: #fff;
}

ul.lista_segmentos li {
    font-weight: 500;
    text-transform: uppercase;
    border-bottom: 1.3px solid #48baeb;
}

ul.lista_segmentos li.ativado, ul.lista_segmentos li:hover {
    background:#48baeb;
}
/* FIM MENU */

/* {{-- INICIO CONHEÃ‡A O SISTEMA --}} */
div.home_conheca aside {
    background: #f8f8f8;
}

.kt-portlet .kt-portlet__head .kt-portlet__head-label .kt-portlet__head-title {
    color: #29aae2;
}

.kt-portlet .kt-portlet__head {
    border-bottom: 1px solid #29aae2;
}
/* {{-- FIM CONHECÃ‡A O SISTEMA --}} */

/* {{-- INICIO RECURSOS DO SISTEMA --}} */
div.home_recursos div.item-recurso:hover, div.home_recursos div.recurso-hover {
    background: #f8f8f8;
    border: 1px solid #ededed;
}

div.home_recursos div.item-recurso img {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-filter: grayscale(1);
    -webkit-filter: grayscale(100%);
    filter: gray;
    filter: grayscale(100%);
}

div.home_recursos div.item-recurso:hover img, div.home_recursos div.item-recurso img.img-hover {
    -webkit-filter: grayscale(0);
    -webkit-filter: grayscale(0%);
    filter: none;
}

div.home_recursos div.item-recurso h5 {
    color: #929292;
    font-weight: 600;
    text-transform: uppercase;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

div.home_recursos div.item-recurso:hover h5, div.home_recursos div.item-recurso h5.h5-hover {
    color: #29aae2;
}

div.home_recursos div.item-recurso p {
    color: #3A3A3A;
    text-transform: uppercase;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    opacity: 0;
}

div.home_recursos div.item-recurso:hover p, div.home_recursos div.item-recurso p.p-hover {
    opacity: 1;
}
/* {{-- FIM RECURSOS DO SISTEMA --}} */



/* {{-- INICIO NOTICIAS E TV TOPSAPP --}} */
div.kt-portlet.kt-portlet--mobile.noticias_e_tv {
    background: #f5f5f5;
}

/* {{-- FIM NOTICIAS E TV TOPSAPP --}} */

/* {{-- INICIO RODAPÉ --}} */
#kt_footer {
    background: #29aae2;
}

#kt_footer h5, #kt_footer a, .kt-footer .kt-footer__copyright {
    color: #fff;
}

#kt_footer h5 {
    font-weight: 700;
}
/* {{-- FIM RODAPÉ --}} */

/* inicio clientes */
section.topo_clientes div {
    color: #fff;
}

section.topo_clientes button {
    background: #fff;
    outline: none;
    border: 0px;
    border-top: 5px solid #fff;
    border-bottom: 5px solid #fff;
    transition: all 0.4s ease-in-out;
    cursor: pointer;
}

section.cont_clientes {
    background: #fff;
    padding: 2rem .5rem 2rem .5rem;
}

section.cont_clientes img {
    transition: all 0.4s ease-in-out;
}

.topo_clientes .selecionado {
    border-top: 5px solid #29aae2;
    color: #29aae2;
    cursor: default;
}
/* fim clientes */

/* inicio recursos */
section.topo_recursos h2, li.item_recurso div.body h5, section.ouvidoria h2, section.contato h2, section.demo h2 {
    color: #29aae2;
    text-align: center;
}

section.topo_recursos div.texto, section.ouvidoria div.texto, section.contato div.texto, section.demo div.texto {
    color: #3A3A3A;
}

li.item_recurso div.head {
    border: 1px solid #29aae2;
    background: linear-gradient(to bottom, #ffffff 0%,#eaeaea 100%);
    border-bottom: 0;
}

li.item_recurso div.body {
    border: 1px solid #ccc;
}
/* fim recursos */

/* topsapp tv */
li.item_video div.head h5 {
    color: #29aae2;
}
/* topsapp tv */

/* ouvidoria */
section.ouvidoria_form p, section.contato_form p, section.demo_form p {
    color: #3A3A3A;
}

.contato_form_input, .bootstrap-select > .dropdown-toggle.bs-placeholder.btn-light {
    box-sizing: border-box;
    outline: none;
    border: 1px solid #e7e7e7;
    background: #f4f4f4;
    font-family: 'Montserrat', sans-serif;
    resize: vertical;
}
/* ouvidoria */

div.form_border {
    height: .4rem;
    background: #29aae2;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

/* noticias */
.borda_noticia_imagem {
    /* border-left: 4px solid #3b7bcf #29aae2; */
    border-left:4px solid #3b7bcf;
}

.titulo_noticias_grande {
    color: #fff;
    border-left: 8px solid transparent;
}

div.borda_lateral_imagem {
    border-left:4px solid #3b7bcf;
    color: #fff;
}

div.data {
    color: #363636;
}

div.texto {
    color: #29aae2;
}

div.kt-portlet__body p, div.kt-portlet__body > div > div > div, div.kt-portlet__body > div > div {
    color: #3A3A3A;
}

.noticia_data_ler {
    color: #29aae2;
}

/* INICIO CSS VERSAO MOBILE */
@media (max-width: 575.98px) {
    /* {{-- INICIO SOLUCOES DO SISTEMA --}} */
    div.home_solucoes div.item-solucao:hover, div.home_solucoes div.solucao-hover {
        background: #f8f8f8;
        border: 1px solid #ededed;
    }

    div.home_solucoes div.item-solucao img {
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
        -webkit-filter: grayscale(1);
        -webkit-filter: grayscale(100%);
        filter: gray;
        filter: grayscale(100%);
    }

    div.home_solucoes div.item-solucao:hover img, div.home_solucoes div.item-solucao img.img-hover {
        -webkit-filter: grayscale(0);
        -webkit-filter: grayscale(0%);
        filter: none;
    }

    div.home_solucoes div.item-solucao h4 {
        color: #929292;
        font-weight: 600;
        text-transform: uppercase;
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }

    div.home_solucoes div.item-solucao:hover h4, div.home_solucoes div.item-solucao h4.h4-hover {
        color: #29aae2;
    }

    div.home_solucoes div.item-solucao p {
        color: #3A3A3A;
        font-weight: 400;
        text-transform: uppercase;
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
        opacity: 0;
    }

    div.home_solucoes div.item-solucao:hover p, div.home_solucoes div.item-solucao p.p-hover {
        opacity: 1;
    }
    /* {{-- FIM SOLUCOES DO SISTEMA --}} */
}
/* FIM CSS VERSAO MOBILE */

/* INICIO CSS VERSAO TABLET */
@media (min-width: 768px) and (max-width: 1023.98px) {
    /* {{-- INICIO RECURSOS DO SISTEMA --}} */
    div.home_recursos div.item-recurso:hover, div.home_recursos div.recurso-hover {
        background: #f8f8f8;
        border: 1px solid #ededed;
    }

    div.home_recursos div.item-recurso img {
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
        -webkit-filter: grayscale(0);
        -webkit-filter: grayscale(0%);
        filter: none;
    }

    div.home_recursos div.item-recurso:hover img, div.home_recursos div.item-recurso img.img-hover {
        -webkit-filter: grayscale(0);
        -webkit-filter: grayscale(0%);
        filter: none;
    }

    div.home_recursos div.item-recurso h5 {
        color: #29aae2;
        font-weight: 600;
        text-transform: uppercase;
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }

    div.home_recursos div.item-recurso:hover h5, div.home_recursos div.item-recurso h5.h5-hover {
        color: #29aae2;
    }

    div.home_recursos div.item-recurso p {
        color: #3A3A3A;
        text-transform: uppercase;
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
        opacity: 1;
    }

    div.home_recursos div.item-recurso:hover p, div.home_recursos div.item-recurso p.p-hover {
        opacity: 1;
    }
    /* {{-- FIM RECURSOS DO SISTEMA --}} */
}
/* FIM CSS VERSAO TABLET */

/* INICIO CSS VERSAO DESKTOP */
@media (min-width: 1024px) {
    div.telefone, div.redes_sociais {
        border-left: 1px solid #e0e0e0;
    }
    
    /*     footer */
    div.kt-footer__menu {
        border-bottom: 1px solid rgba(255, 255, 255, .2);
    }

    #kt_footer h5 {
        font-weight: 600;
    }

    .kt-footer .kt-footer__menu .kt-footer__menu-link:hover {
        text-decoration: underline !important;
    }
    /*     footer */

    /*     recursos */
    #conheca_texto > div {
        border-width: 0 .5px .5px .5px;
        border-style: solid;
        border-color: rgba(224, 224, 224, .4);
    }
    /*     recursos */
}
/* FIM CSS VERSAO DESKTOP */